@charset "utf-8";

	.header.menu-active .mobile-menu-btn span i { background:#fff; }
	.header.menu-active .mobile-menu-tel { color:#fff; }
	.header.active.menu-active .mobile-menu-btn span i { background:#fff; }
	.header.active.menu-active .mobile-menu-tel { color:#fff; }
	
.mobile-side {
    position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(121,210,214,0.97); z-index:9;
    -webkit-transition:all 0.5s ease;
    -moz-transition:all 0.5s;
    -ms-transition:all 0.5s;
    -o-transition:all 0.5s;
    transition:all 0.5s ease;
    -webkit-transform:translate(-100%,0);
    -moz-transform:translate(-100%,0);
    -ms-transform:translate(-100%,0);
    -o-transform:translate(-100%,0);
    transform:translate(-100%,0);
}
.mobile-side .mobile-nav { padding:0.9rem 0 0.2rem; font-family:"Microsoft Yahei","arial"; }
.mobile-side .mobile-nav li a { display:block; line-height:1.4em; font-size:0.16rem; color:#fff; padding:0.1rem 0.2rem 0.1rem 0.6rem; }
.mobile-side .mobile-nav li a:hover,
.mobile-side .mobile-nav li a.current { background:rgba(222,222,222,0.2); }
.mobile-side .share-search { padding:0.1rem 0.2rem 0.1rem 0.6rem; }
.mobile-side .com-search { width:70%; min-width:2.2rem; margin-bottom:0.1rem; }
.mobile-side .com-search input { width:100%; background:rgba(222,222,222,0.2); }
.mobile-side .com-share a { color:#fff; }
.mobile-side.menu-active {
    -webkit-transform:translate(0,0);
    -moz-transform:translate(0,0);
    -ms-transform:translate(0,0);
    -o-transform:translate(0,0);
    transform:translate(0,0);
}
.mobile-side.menu-active .mobile-nav { padding:0.7rem 0 0.2rem; }

.mobile-menu-logo { display:none; }

.mobile-menu-tel { float:right; height:0.3rem; line-height:0.3rem; width:0.3rem; text-align:center; color:#6C6C6C; font-size:0.3rem; display:none; }

.mobile-menu-btn {
    float:left; display: none; width:0.3rem; position:relative; margin-right:0.3rem;
}
.mobile-menu-btn span { width:0.30rem; height:0.30rem; cursor:pointer; display:inline-block; vertical-align:middle; }
.mobile-menu-btn span i {
    position:absolute; top:50%; left:0; width:100%; height:3px; margin-top:-1px; background:#6C6C6C;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -ms-transition:all 0.5s;
    -o-transition:all 0.5s;
    transition:all 0.5s;
}
.mobile-menu-btn span i:nth-child(1) {
    -webkit-transform:translate(0, -0.08rem);
    -moz-transform:translate(0, -0.08rem);
    -ms-transform:translate(0, -0.08rem);
    -o-transform:translate(0, -0.08rem);
    transform:translate(0, -0.08rem);
}
.mobile-menu-btn span i:nth-child(3) {
    -webkit-transform:translate(0, 0.08rem);
    -moz-transform:translate(0, 0.08rem);
    -ms-transform:translate(0, 0.08rem);
    -o-transform:translate(0, 0.08rem);
    transform:translate(0, 0.08rem);
}
.mobile-menu-btn.menu-active span i { background:#fff; }
.mobile-menu-btn.menu-active span i:nth-child(1) {
    -webkit-transform:translate(0, 0) rotate(45deg);
    -moz-transform:translate(0, 0) rotate(45deg);
    -ms-transform:translate(0, 0) rotate(45deg);
    -o-transform:translate(0, 0) rotate(45deg);
    transform:translate(0, 0) rotate(45deg);
}
.mobile-menu-btn.menu-active span i:nth-child(3) {
    -webkit-transform:translate(0, 0) rotate(-45deg);
    -moz-transform:translate(0, 0) rotate(-45deg);
    -ms-transform:translate(0, 0) rotate(-45deg);
    -o-transform:translate(0, 0) rotate(-45deg);
    transform:translate(0, 0) rotate(-45deg);
}
.mobile-menu-btn.menu-active span i:nth-child(2) { width:0; left:50%; }


.mobile-arrow { display:none; }


.mobile-footer { position:fixed; left:0; bottom:0; width:100%; height:0.8rem; background:#F1F1F1; border-top:1px solid #D6D6D6; border-bottom:1px solid #D6D6D6; z-index:8; display:none; }
.mobile-footer li { position:relative; float:left; width:33.3333333%; }
.mobile-footer li span { position:relative; z-index:3; background:#F1F1F1; display:block; }
.mobile-footer li span a { display:block; text-align:center; padding:0.1rem 0; color:#848484; }
.mobile-footer li span a i { display:block; width:0.4rem; height:0.4rem; line-height:0.4rem; margin:0 auto; background-repeat:no-repeat; background-size:100% auto; background-position:0 -0.4rem; }
.mobile-footer li span a em { height:0.3rem; line-height:0.20rem; text-align:center; font-size:0.16rem; }
.mobile-footer dl {
    position:absolute; bottom:100%; left:0; width:100%; background:#F1F1F1; border:1px solid #D6D6D6;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -ms-transition:all 0.5s;
    -o-transition:all 0.5s;
    transition:all 0.5s;
    -webkit-transform:translate(0,300%);
    -moz-transform:translate(0,300%);
    -ms-transform:translate(0,300%);
    -o-transform:translate(0,300%);
    transform:translate(0,300%);
}
.mobile-footer dl dt { position:relative; }
.mobile-footer dl dt a { display:block; line-height:1.4em; font-size:0.16rem; padding:0.1rem; margin:0 0.1rem; color:#848484; text-align:center; border-bottom:1px solid #D6D6D6; }
.mobile-footer dl dt a:hover { color:#353535; }
.mobile-footer dl dt:last-child a { border-bottom:0; }
.mobile-footer li.active span a { color:#353535; }
.mobile-footer li.active span a i { background-position:0 0; }
.mobile-footer li.active dl {
    -webkit-transform:translate(0,0);
    -moz-transform:translate(0,0);
    -ms-transform:translate(0,0);
    -o-transform:translate(0,0);
    transform:translate(0,0);
}



@media screen and ( max-width:1700px ){

    .insHeader {}
    .insHeader .wrap { padding-left:0.2rem; padding-right:0.2rem; }
	
	.insHeader .nav li span a { font-size:0.14rem; padding:0 0.1rem; }

}

@media screen and ( max-width:1660px ){
    .pro-list .wrap { width:100%; padding-right:0.2rem; padding-left:0.2rem; padding-top:1rem; }
}
@media screen and ( max-width:1440px ){
    /** 公共 Begin **/
    .wrap { width:100%; padding-left:0.2rem; padding-right:0.2rem; }
	.realTools .bd .wrap { padding-left:0; padding-right:0; }

    .nav li span a { padding:0 0.15rem; }

    footer .wrap:after { display:none; }
    .ft-left { float:none; width:100%; margin-bottom:0.9rem; }
    .ft-right { float:none; width:100%; }
    .ft-nav { padding-left:0; }
    .ft-copy { padding-left:0; }

    /** 公共 End **/


    /** 首页 Begin **/
    .featurePro .fp-item .small-item .txt { padding:0.2rem; }

    .newPro .arrow2 { top:0; }
    .newPro .np-item .small-item .txt .child-item { padding:0.5rem 0.2rem; }

    .infoNews .small-item { padding:0 0.2rem; }

    .pro-list3 .small-item.si-01 { margin-right:0; }
    .pro-list3 .small-item.si-02 { float:right; width:50%; }
    .pro-list3 .small-item.si-03 { display:none; }
    /** 首页 End **/
	
    /** 内页 Begin **/
	.pop { padding:0.2rem; }
	.landPop .bd article { padding:0 1.5rem; }
    /** 内页 End **/
	
	
	.insHeader .nav ul{ padding-right:1rem;}
	.insHeader .nav li span a{ font-size:0.12rem; padding:0 0.05rem;} 
	.header .logo a{ width:100px;}
}

@media screen and ( max-width:1380px ){
    /** 内页 Begin **/

    .activity .left { width:45%; }
    .activity .left:before { top:0; }
    .activity .left .pic { margin-left:0; }
    .activity .right { position:static; float:right; width:50%; padding:0.3rem 0; }

    .partners .partners-item { width:20%; }

    .advantage .hd-2 { padding-left:0; padding-right:0; }
    .advantage .advantage-list { padding:0; }
    .advantage .advantage-item { padding:0 0.2rem; }

    .about-info .wrap { padding-left:0; padding-right:0; }
    .about-info .slides li { padding-right:0.6rem; padding-left:0.6rem; }

    .displayBanner { padding:0; }
    .displayBanner:before { display:none; }
    .displayBanner .wrap { border:0; }
    .displayBanner .arrows { display:none; }
    .displayBanner .arrows2 { right:0; }

    /** 内页 End **/
}


@media screen and ( max-width:1200px ){


    body { padding-top:0.6rem; }
    .header .wrap { height: 0.6rem; line-height: 0.6rem; padding-top: 0; padding-bottom: 0; }
    .header .logo img { height:0.4rem; }
    .insHeader .mobile-menu-btn { display:block; }
    .insHeader .nav { display:none; }

    /** 内页 Begin **/
    .about-info .txt { width:50%; padding-right:0.4rem; }
    .about-info .pic { width:50%; }

    .contact-form .hd-2 { padding:0.3rem 0; margin-bottom:0.3rem; }
    .contact-form .bd .l { padding:0 0.25rem 0 0; }
    .contact-form .bd .form-list2:last-child { padding-left:0.25rem; }

    .displayBanner .wrap { width:100%; }

    .display-simple .wrap,
    .display-list .wrap,
    .display-form .wrap { width:100%; }

    .display-form .trade-date { float:none; width:100%; }    .display-form .trade-download { float:none; width:100%; }
    .display-form .trade-data { float:none; width:100%; }

    .trade-data .row:last-child { float:right; }

    .display-side { float:none; width:100%; top:0 !important; }
    .display-side.active dl { position:fixed; left:0; top:0.6rem !important; width:100%; }
    .display-side dt { position:relative; float:left; height:auto; line-height:0.2rem; width:25%; text-align:center; border-bottom:0; }
    .display-side dt:before { width:100%; height:3px; display:none; }
    .display-side dt:after { content:''; position:absolute; top:0; left:0; width:1px; height:100%; background:#ECEEF2; }
    .display-side dt:first-child:after { display:none; }
    .display-side dt a { display:block; padding:0.1rem 0; }
    .display-side dt .icon4 { display:block; margin:0 auto 0.05rem; }
    .display-side dt:hover:before,
    .display-side dt.active:before { display:block; }
    .display-side.active { top:0 !important;  z-index:7; }
    .display-side.active dl { background:#fff; border-bottom:1px solid #ECEEF2; }

    .display-main { float:none; width:100%; }


    .pro-list3 .small-item.si-02 { width:40%; }

    .displayBanner { padding-top:0.5rem; }
	
	.nav li span a{ padding:0 0.1rem; font-size:0.14rem;}
    /** 内页 End **/
}

@media screen and ( max-width:1050px ){
    /** 公共 Begin **/
    .wrap {padding-left:0.15rem; padding-right:0.15rem; }

    .nav { display:none; }
	.indexNav { display:none; }

    .header .mobile-menu-btn { display:block; }
    .header .nav { display:none; }
    .header .logo { float:none; text-align:center; }
    .header .share-search { display:none; }
    .header .modile-logo { display:block; }

    .comtxt h2 { height:2.4em; line-height:1.2em; }
    .comtxt article { height:3.4em; }
    .comtxt .values { font-size:0.24rem; }

    .more5 a { width:0.26rem; height:0.26rem; line-height:0.26rem; }
	
	
	.header .mobile-menu-tel { display:block; }
	
	.indHeader .mobile-menu-btn span i { background:#fff; }
	.indHeader .mobile-menu-tel { color:#fff; }
	.indHeader.active .mobile-menu-btn span i { background:#6C6C6C; }
	.indHeader.active .mobile-menu-tel { color:#6C6C6C; }
	
	.header .mobile-menu-btn {
		position: absolute; left: 0.2rem; top: 50%; float:none; width:auto; margin-right:0;
		-webkit-transform: translate(0,-50%);
		-moz-transform: translate(0,-50%);
		-ms-transform: translate(0,-50%);
		-o-transform: translate(0,-50%);
		transform: translate(0,-50%);
	}
	.header .mobile-menu-tel {
		position: absolute; right: 0.2rem; top: 50%; float:none; margin-right:0;
		-webkit-transform: translate(0,-50%);
		-moz-transform: translate(0,-50%);
		-ms-transform: translate(0,-50%);
		-o-transform: translate(0,-50%);
		transform: translate(0,-50%);
	}

    /** 公共 End **/


    /** 首页Begin **/

    .friend .bd { padding-left:0.5rem; padding-right:0.5rem; }
    .friend .flex-direction-nav .flex-nav-prev { left:0; }
    .friend .flex-direction-nav .flex-nav-next { right:0; }

    /** 首页End **/

    /** 内页 Begin **/
    .about-info:before { width:100%; }
    .about-info:after { top:0; left:0; width:100%; height:auto; padding-top:50%; }
    .about-info .slides { overflow:hidden; }
    .about-info .slides li { padding-right:0; padding-left:0; }
    .about-info .control-nav { margin-top:25%; left:0.2rem; }
    .about-info .txt { width:100%; padding-right:0.2rem; padding-left:0.6rem;  }
    .about-info .txt h2 { line-height:1rem; font-size:0.6rem; }
    .about-info .txt h2 em { font-size:0.3rem; }
    .about-info .pic { position:static; width:100%; height:auto; padding-top:50%; }



    .pro-list3 .small-item.si-01 { width:100%; }
    .pro-list3 .small-item.si-02 { width:100%; padding:0.3rem 0 0; margin:0; }
    .pro-list3 .small-item .txt { position:relative; }
    .pro-list3 .small-item .txt h2 { height:auto; }
    .pro-list3 .small-item .txt .values { position:absolute; right:0; bottom:0; line-height:0.3rem; font-size:0.2rem; }
    .pro-list3 .small-item .txt .values i { font-size:0.2rem; }
    .pro-list3 .small-item .txt .values em { font-size:0.2rem; }
    .pro-list3 .small-item .txt .more5 { display:none; }
	
	.trade-date .p3 { height:auto; padding:0; }
	.trade-date .p3 ul { height:2.7rem; position:relative; }
	.trade-date:hover .p3 ul { height:2.7rem; }

    /** 内页 End **/

}


@media screen and ( max-width:960px ){
    .activity .wrap { padding:0.15rem; }

    /** 内页 Begin **/
    .about-info { margin-bottom:0.5rem; }

    .advantage .hd-2 { padding:0.3rem 0; }
    .advantage .bd { padding:0.5rem 0; }
    .advantage .advantage-item { width:100%; float:none; padding:0.3rem 0; }
    .advantage .advantage-item article { height:auto; }

    .service { position:relative; min-height:0; }
    .service:before { content:''; position:absolute; top:0; left:0.15rem; width:1px; height:100%; background:rgba(89,95,107,0.5); }
    .service .hd-5 { padding:0.5rem 0; }
    .service .bd { padding-bottom:0.3rem; }
    .service .bd:before { display:none; }
    .service .service-item { position:relative; top:auto !important; left:auto !important; }
    .service .service-item:nth-child(1) { padding-left:10%; }
    .service .service-item:nth-child(2) { padding-left:5%; }
    .service .service-item:nth-child(3) { padding-left:30%; }
    .service .service-item:nth-child(4) { padding-left:20%; }
    .service .service-item:nth-child(5) { padding-left:25%; }
    .service .service-item .line { position:absolute; left:0; top:50%; width:100%; height:1px !important; }
    .service .service-item:nth-child(1) .line { width:10%; }
    .service .service-item:nth-child(2) .line { width:5%; }
    .service .service-item:nth-child(3) .line { width:30%; }
    .service .service-item:nth-child(4) .line { width:20%; }
    .service .service-item:nth-child(5) .line { width:25%; }
    .service .service-item:hover .line {
        filter:alpha(opacity=100 finishopacity=50 style=1 startx=0,starty=0,finishx=150,finishy=0) progid:DXImageTransform.Microsoft.gradient(startcolorstr=#42c099,endcolorstr=#fff,gradientType=0);
        -ms-filter:alpha(opacity=100 finishopacity=50 style=1 startx=0,starty=0,finishx=150,finishy=0) progid:DXImageTransform.Microsoft.gradient(startcolorstr=#42c099,endcolorstr=#fff,gradientType=0);/*IE8*/
        background:#42c099;
        background:-moz-linear-gradient(left, #42c099, rgba(89,95,107,0.5));
        background:-webkit-gradient(linear, 0 0, right 0, from(#42c099), to(rgba(89,95,107,0.5)));
        background:-o-linear-gradient(left, #42c099, rgba(89,95,107,0.5));
    }
    .service .service-item .box { margin:0.2rem 0 0.2rem 0.2rem; }

    .activity { margin-bottom:0.5rem; }
    .activity .left { width:100%; }
    .activity .right { width:100%; }

    .contact-form .bd .l { float:none; width:100%; padding-right:0; }
    .contact-form .bd .r { float:none; width:100%; padding-right:0; }
    .contact-form .bd .form-list2 { float:none; width:100%; padding-left:0; }
    .contact-form .bd .form-list2:last-child { padding-left:0; }
    .contact-form .bd .label2 { float:none; width:100%; margin-bottom:0.15rem; }
    .contact-form .bd .txt2 { float:none; margin-top:0; padding-left:0; }

    .pro-list2 .pro-item1,
    .pro-list2 .pro-item2 { padding-top:0; margin:0; padding:0.4rem 0; }

    .pro-list2 .small-item.si-bg { display:none; }
    .pro-list2 .pro-item1 .small-item { float:left; position:static; left:auto; top:auto; width:50% !important; padding-top:40%; }
    .pro-list2 .pro-item1 .small-item .pos {
        position:absolute !important; top:0; left:0; width:100%; height:100%;
        -webkit-transform: translate(0,0);
        -moz-transform: translate(0,0);
        -ms-transform: translate(0,0);
        -o-transform: translate(0,0);
        transform: translate(0,0);
    }
    .pro-list2 .pro-item1 .small-item .pic { position:static; width:100%; height:100%; padding-top:0 !important; }
    .pro-list2 .pro-item1 .small-item .txt { padding:0.25rem; }

    .pro-list2 .pro-item2 .small-item { float:left; position:static; width:50% !important; padding-top:40%; }
    .pro-list2 .pro-item2 .small-item .pos { position:absolute !important; top:0; left:0; width:100%; height:100%; }
    .pro-list2 .pro-item2 .small-item .pic { position:static; width:100%; height:100%; padding-top:0 !important; }


    .pro-list .small-item.si-02 .bt { height:100%; }
    .pro-list .small-item.si-05 { padding-top:45%; }
    .pro-list .small-item.si-05:before { display:none; }
    .pro-list .small-item.si-05:after { height:100%; background:rgba(255,255,255,0.7); }
    .pro-list .small-item .txt h2 { height:auto; }

    .displayBanner { padding:0; }
    .displayBanner .wrap { border-width:0; }
    .displayBanner:before { display:none; }
    .displayBanner .arrows2 .btn { width:0.4rem; height:0.4rem; line-height:0.4rem; border-width:1px; }
    .displayBanner .arrows2 .nums { height:0.4rem; line-height:0.4rem; border-width:1px; }

    .display-simple { padding:0.4rem 0; }
    .display-simple .wrap:after,
    .display-simple .wrap:before { display:none; }
    .display-simple .txt article { margin-bottom:0.15rem; }
    .display-simple .txt .line { display:none; }
    .display-simple-rent .col { width:100% !important; padding:0.2rem 0 !important; margin:0 !important; }    .display-simple-buy .col { width:100% !important; padding:0.2rem 0 !important; margin:0 !important; }

    .near .small-item { width:100%; padding-right:0; }

    .complex-search { height:auto; line-height:0.5rem; }
    .complex-search .condition { float:none; }
    .complex-search .result { float:none; }
    .complex-search .sort { float:right; }


    .trade-data .row:last-child { float:none; }
    .trade-data .submit { width:100%; height:0.6rem; line-height:0.6rem; }
	
	
	.pop .wrap { padding:0.5rem 0; }
	.pop .close { width:0.5rem; height:0.5rem; }
	.landPop .bd article { padding:0 0.6rem; }
    /** 内页 End **/			.pop .wrap { width:100% !important; }
	
	
	
	.nav2-by-today:before { display:none; }
	.nav2-by-today .wrap { padding:0; }
	.nav2-by-today ul.nav-items { display:block; }
	.nav2-by-today .nav-items li { width:25%; border:1px solid #F1F0F0; border-left:0; }
	.nav2-by-today .nav-items li:first-child { border-left:1px solid #F1F0F0 }
	.nav2-by-today .nav-items li span { padding:0; }
	.nav2-by-today .com-search { display:block; margin-left:0; }
	.nav2-by-today .com-search input { width:100%; padding-right:0.3rem; }
	.nav2-by-today .com-search button { text-align:center; width:0.3rem; }

}


@media screen and ( max-width:768px ){
    body { padding-bottom:0.8rem; }
    .mobile-arrow { display:block; }
    .mobile-footer { display:block; }
    .mobile-hide { display:none; }

    /** 公共 Begin **/
	
    .nav { display:none; }


    .nav2 .wrap { padding:0; }
    .nav2 li { height:0.5rem; }
    .nav2 li span a { height:0.5rem; line-height:0.5rem; padding:0 0.1rem; }
    .nav2 li span:last-child {
        -webkit-transform: translate3d(0,0.5rem,0.25rem) rotateX(-90deg);
        -moz-transform: translate3d(0,0.5rem,0.25rem) rotateX(-90deg);
        -ms-transform: translate3d(0,0.5rem,0.25rem) rotateX(-90deg);
        -o-transform: translate3d(0,0.5rem,0.25rem) rotateX(-90deg);
        transform: translate3d(0,0.5rem,0.25rem) rotateX(-90deg);
    }

    .com-search { height:0.4rem; line-height:0.4rem; }
    .com-share li { padding-left:0; padding-right:5px; }

    .comtxt article { height:8.5em; }
    .comtxt2 .values { font-size:0.4rem; }

    .arrow1 span { float:none; }

    .hd-1 { text-align:center; margin-bottom:0.2rem; }
    .hd-1 .arrow2 {
        position:static; text-align:center;
        webkit-transform: translate(0,0);
        -moz-transform: translate(0,0);
        -ms-transform: translate(0,0);
    -o-transform: translate(0,0);
        transform: translate(0,0);
    }
    .hd-1 .arrow2 div { float:none; display:inline-block; vertical-align:middle; }

    .ft-nav dl { float:none; width:100%; text-align:center; padding-left:0; margin-bottom:0.3rem; }
    .ft-nav dl:last-child { width:100%; }

    .ft-copy .col { float:none; width:100%; padding-left:0; text-align:center; margin-bottom:0.2rem;  }
    .ft-copy .com-search { margin:0 auto; }

    /** 公共 End **/


    /** 首页Begin **/
	.banner .s-item .b-video { display:none; }
    .banner .s-item .b-title { font-size:0.36rem; }
    .banner .s-item .b-article { color:rgba(255,255,255,0.8); }
	.banner .s-item .b-play { display:none; }
	.banner .scrollDown a { color:rgba(255,255,255,0.8); }
	
    .infoNews .small-item { width:100%; }

    .featurePro { padding:0.5rem 0; }
    .featurePro .arrow1 { text-align:center; padding-bottom:0.25rem; }
    .featurePro .arrow1 span { display:inline-block; vertical-align:top; }
    .featurePro .fp-list { height:auto !important; }
    .featurePro .fp-item { height:auto !important; }
    .featurePro .fp-item .small-item { position:static; width:100% !important; height:auto !important; }
    .featurePro .fp-item .small-item .pic { padding-top:80%; }
	.featurePro .fp-item .small-item .txt article { height:auto; }
    .featurePro .fp-item .small-item:nth-child(3n+1) { width:100% !important; }
    .featurePro .fp-item .small-item:nth-child(3n+1) .pic { padding-top:60%; }
	
	.featurePro .fp-item.active .small-item.si-2,
	.featurePro .fp-item.active .small-item.si-3,
	.featurePro .fp-item.active .small-item.si-4,
	.featurePro .fp-item.active .small-item.si-5,
	.featurePro .fp-item.active .small-item.si-6 { display:none; }
	

    .newPro { padding:0.5rem 0 0.3rem; }
    .newPro .bd { position:relative; }
    .newPro .np-item  { height:auto !important; margin-bottom:0;}
    .newPro .np-item .small-item { position:static; width:100% !important; height:auto !important; }
    .newPro .np-item .small-item .more2 { display:none; }
    .newPro .np-item .small-item .pic { padding-top:60%; }
    .newPro .np-item .small-item .txt { height:3.46rem; }
    .newPro .np-item .small-item .txt .child-item { padding:0.2rem; }
    .newPro .np-item .arrow2 { display:none; }
    .newPro .mobile-arrow { margin-bottom:0.2rem; }
    .newPro .mobile-arrow .arrow2 { text-align:center; overflow:hidden; }
    .newPro .mobile-arrow .arrow2 div { float:none; display:inline-block; vertical-align:middle; }
	
	.newPro .np-item .small-item.si-2,
	.newPro .np-item .small-item.si-3 { display:none; }

    /** 首页End **/



    /** 内页 Begin **/
    .relationship-map .relationship svg { width:150%; height:100%; margin-left:-50%; }

    .partners .partners-item { width:33.33333%; }
    .partners .partners-item a { height:0.6rem; line-height:0.6rem; }

    .contact-map .map { height:4rem; }



    .pro-list2 { padding:0.3rem 0; }
    .pro-list2 .pro-item1,
    .pro-list2 .pro-item2 { padding:0; }

    .pro-list2 .pro-item1 .small-item { display:none; width:100% !important; padding-top:60%; }
    .pro-list2 .pro-item1 .small-item.si-01 { display:block; }
    .pro-list2 .pro-item1 .small-item.si-04 { display:block; padding-top:0; }
    .pro-list2 .pro-item1 .small-item.si-04 .pos { position:static !important; }
    .pro-list2 .pro-item1 .small-item .txt { padding:0.15rem; background:#F7F7F7; }

    .pro-list2 .pro-item2 .small-item { display:none; width:100% !important; padding-top:60%; }
    .pro-list2 .pro-item2 .small-item.si-02 { display:block; }
    .pro-list2 .pro-item2 .small-item.si-04 { display:block; padding-top:0; }
    .pro-list2 .pro-item2 .small-item.si-04 .pos { position:static !important; }
    .pro-list2 .pro-item2 .small-item .txt { padding:0.15rem !important; }


    .pro-list .pro-item { margin-bottom:15%; }
    .pro-list .small-item.si-03,
    .pro-list .small-item.si-04 { width:50%; padding-top:45%; }
    .pro-list .small-item.si-03 { margin-left:0; }
    .pro-list .small-item.si-05 { position:relative; left:0; top:auto; width:100%; padding-top:0; }
    .pro-list .small-item.si-05:after { background:#F7F7F7; }
    .pro-list .small-item.si-05 .txt {
        position:relative; padding:0.25rem 0; left:auto; top:auto; z-index:3;
        -webkit-transform: translate(0,0);
        -moz-transform: translate(0,0);
        -ms-transform: translate(0,0);
        -o-transform: translate(0,0);
        transform: translate(0,0);
    }

    .display-main .map { height:4rem; }

    .sell { padding:0; }
    .sell .hd-4 { padding:0.3rem 0; }
    .sell .bd { padding:0.3rem 0; }
    .sell .sell-form { width:100%; }
    .sell .sell-form .name { padding:0; }
    .sell .sell-form .text { padding:0; }
    .sell .sell-form .textarea { padding:0; }
    .sell .sell-form .select { display:block; width:100%; height:0.5rem; line-height:0.5rem; border:1px solid #DFDFDF; color:#999; border-radius:4px; padding:0 5px; }
    .sell .sell-form .submit { margin:0 auto; display:block; }

    .complex-search .com-search { display:block; width:100%; }
    .complex-search .com-search input { width:100%; padding-left:0; }
    .complex-search .sort { float:none; display:block; margin-left:0; }

    .pro-list3 .pro-item { padding:0.3rem 0; }

    .trade-data .text { border-radius:0; }
    .sell .sell-form .text,
    .sell .sell-form .textarea { border-radius:0; }

    .report-box .report-form .row .text { border-radius:0; }		.pop .wrap { height:100%; }		.bank-list .item { width:100%; padding:0.15rem 0; }		.big-form .row { margin-bottom:0; padding:0 0.15rem; }	.big-form .row .col { width:100%; margin-bottom:0.15rem; }	.big-form .row .col2 { width:100%; margin-bottom:0.15rem; }		.form-by-today .row span label { float:none; display:block; width:100%; text-align:left; padding:0.1rem 0; }	.form-by-today .row .input-box { position:relative; float:none; width:100%; padding:0; }	.pop .big-form .row .input-text { width:100%; height:0.4rem; line-height:0.4rem; padding:0 0.8rem 0 0.15rem; }	.pop .big-form .row .input-box em { position:absolute; top:0; right:0.15rem; height:0.4rem; line-height:0.4rem; margin-right:0.1rem; }		.input-select-box { width:100%; display:block; }	.input-select { display:block; width:100%; height:0.4rem; line-height:0.4rem; padding:0 0.15rem; }
    /** 内页 End **/
	
	/*
	.blur {
		-webkit-filter: blur(2px);
		   -moz-filter: blur(2px);
			-ms-filter: blur(2px);    
				filter: blur(2px);
		filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=2, MakeShadow=false);
	}
	*/
	.report-box {
		right:auto; left:50%;
		-webkit-transform: translate(-50%,200%);
		-moz-transform: translate(-50%,200%);
		-ms-transform: translate(-50%,200%);
		-o-transform: translate(-50%,200%);
		transform: translate(-50%,200%);
	}
	.report-box.active {
		right:auto; left:50%;
		-webkit-transform:translate(-50%,-50%);
		-moz-transform:translate(-50%,-50%);
		-ms-transform:translate(-50%,-50%);
		-o-transform:translate(-50%,-50%);
		transform:translate(-50%,-50%);
	}
	.report-mask {
		position:fixed; top:0; left:0; width:100%; height:100%; z-index:6; background:rgba(0,0,0,0.5); display:none;
	}
	
	.pop .pop-bd {
		position:static;
		width:100%;
		height:100%;
		-webkit-transform:translate(0, 0);
		-moz-transform:translate(0, 0);
		-ms-transform:translate(0, 0);
		-o-transform:translate(0, 0);
		transform:translate(0, 0);
	}
}


@media screen and ( max-width:414px ){

    .banner .s-item .b-title { font-size:0.3rem; }
    .banner .s-item .b-article { line-height:1.4em; font-size:0.18rem; }

    .relationship-map { padding:0.5rem 0; }

    .pro-list .small-item { width:100% !important; }
    .pro-list .pro-item:nth-child(2n+2) .small-item.si-01 { left:0; }
    .pro-list .pro-item:nth-child(2n+2) .small-item.si-02 { left:0; }
    .pro-list .pro-item .small-item.si-02,
    .pro-list .pro-item .small-item.si-03,
    .pro-list .pro-item .small-item.si-04 { display:none; }

    .trade-data .col2 { float:none; width:100%; padding-right:0; display:block; }
    .trade-data .row { float:none; margin-bottom:0.2rem; }
    .trade-data .row:nth-child(2) { width:100%; }
    .trade-data .row:last-child { float:none; }
	
	.landPop .bd article { padding:0 0.3rem; }
	
	
	.nav2-by-today .nav-items li { width:50%; }
	.nav2-by-today .nav-items li:nth-child(4n+1),
	.nav2-by-today .nav-items li:nth-child(4n+2) { border-bottom:0; }
	.nav2-by-today .nav-items li:nth-child(4n+1),
	.nav2-by-today .nav-items li:nth-child(4n+3) { border-left:0; }

}
@media screen and ( max-height:640px ){
	.pop .pop-bd {
		position:static;
		width:100%;
		height:100%;
		-webkit-transform:translate(0, 0);
		-moz-transform:translate(0, 0);
		-ms-transform:translate(0, 0);
		-o-transform:translate(0, 0);
		transform:translate(0, 0);
	}
}